<!DOCTYPE html>
<html>

<head>
    <title>Sort Strings</title>
    <script src="Sort.js"></script>
    <link rel="stylesheet" href="array_sort.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM"
        crossorigin="anonymous">
</head>

<body class="bg-transparent">
    <div class="card ">
        <textarea id="input" rows="3" cols="30"></textarea>
        <button class="m-2" onclick="alphabet_order()">Sort</button>
        <textarea id="result" rows="3" cols="30" readonly></textarea>
    </div>
   
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-geWF76RCwLtnZ8qwWowPQNguL3RmwHVBC9FhGdlKrxdiJJigb/j/68SIy3Te4Bkz"
        crossorigin="anonymous"></script>
</body>

</html>